Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
CharArraySet.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::CharArraySet
| A simple class that stores Strings as char[]'s in a hash table. Note that this is not a general purpose class. For example, it cannot remove items from the set, nor does it resize its hash table to be smaller, etc. It is designed to be quick to test if a char[] is in the set without the necessity of converting it to a String first. More...

## Namespaces

| Lucene

clucene.sourceforge.net